[sword-devel] vpl2mod

hans hans at quik.homeip.net
Mon Feb 20 13:49:02 MST 2012

hello everyone

if i use vpl2mod to convert a ansi  file  there is no problem and my bible
is working as long as i am not using ü ä é ë í  characters. I want to use ü
ä éë í characters so I  converted my text file to utf-8 and used vpl2mod
again and the next failure appeared  Error parsing key: gen 1:1

are there any suggestions ?

Thx Hans 

View this message in context: http://sword-dev.350566.n4.nabble.com/vpl2mod-tp4405061p4405061.html
Sent from the SWORD Dev mailing list archive at Nabble.com.

More information about the sword-devel mailing list